DB2MAN = /usr/share/xml/docbook/stylesheet/docbook-xsl-ns/manpages/docbook.xsl
XP     = xsltproc

all: poezio_gpg_export.1 poezio_logs.1

poezio_gpg_export.1 poezio_logs.1: scripts.xml
	$(XP) $(DB2MAN) $<
